import 'package:flutter/material.dart';

import 'package:get/get.dart';

import '../controllers/patient_dashboard_controller.dart';

class PatientDashboardView extends GetView<PatientDashboardController> {
  const PatientDashboardView({super.key});
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(
        title: const Text('PatientDashboardView'),
        centerTitle: true,
      ),
      body: const Center(
        child: Text(
          'PatientDashboardView is working',
          style: TextStyle(fontSize: 20),
        ),
      ),
    );
  }
}
